/* 
   Localizable.strings (Italian)
 */
 
"BSC_CGI_Language" = "it";

"CDS_BACK" = "Indietro";
"CDS_NEXT" = "Avanti";

"CDS_DOC" = "Documentazione";
"CDS_DOC_MFC_DESC" = "Fare clic per accedere al Brother Solutions Center, dove è possibile visualizzare e scaricare le versioni più aggiornate di tutte le Guide dell'utente e dei documenti.\n\n(È richiesto l'accesso a Internet.)";
"CDS_DOC_PRT_DESC" = "Fare clic per accedere al Brother Solutions Center, dove è possibile visualizzare e scaricare le versioni più aggiornate di tutte le Guide dell'utente e dei documenti.\n\n(È richiesto l'accesso a Internet.)";
"CDS_CLOSE" = "Chiudi";

"CDS_BS" = "Assistenza Brother";
"CDS_BS_BSC_TITLE" = "Brother Solutions Center";
"CDS_BS_BSC_DESC" = "Il Brother Solutions Center è un sito Web dove è possibile trovare informazioni riguardanti il proprio prodotto Brother tra cui domande frequenti, guide dell'utente, aggiornamenti driver e suggerimenti per sfruttare tutte le potenzialità del proprio apparecchio.\n";
"CDS_BS_SUPP_TITLE" = "Informazioni sui materiali di consumo";
"CDS_BS_SUPP_DESC" = "Scoprite i vantaggi di utilizzare i materiali di consumo originali Brother per il proprio prodotto.\n(È richiesto l'accesso a Internet.)";
"CDS_BS_REGIST_TITLE" = "Registrazione in linea";
"CDS_BS_REGIST_DESC" = "Brother offre un servizio di registrazione in linea che garantisce l'accesso al supporto tecnico e agli aggiornamenti. \nPer registrarsi fare clic sul tasto per connettersi alla pagina Web Brother Product Registration.\n";
"CDS_BS_PM_TITLE" = "Presto! PageManager";
"CDS_BS_PM_DESC" = "Download del programma di installazione di Presto! PageManager.\nÈ richiesto l'accesso a internet.";
"CDS_BS_CDLABELER_TITLE" = "NewSoft CD Labeler";
"CDS_BS_CDLABELER_DESC" = "Questa applicazione consente di stampare le proprie fotografie preferite o una grande varietà di modelli grafici direttamente su CD, DVD o BD. \nI modelli includono non solo etichette per disco ma anche foglietti anteriori e posteriori per custodia e opuscoletti. L'uso di strumenti di disegno consente di personalizzare tali modelli per adattarli alle proprie esigenze. \n(È richiesto l'accesso a Internet.)";
"CDS_BS_CLOUD_TITLE" = "Brother Web Connect";
"CDS_BS_CLOUD_DESC" = "Per utilizzare sull'apparecchio le funzioni disponibili su internet, è possibile ottenere qui l'ID di registrazione.\n";

"CDS_BS_CDLABELER_DL_TITLE" = "Scaricare NewSoft CD Labeler?";
"CDS_BS_CDLABELER_DL_DESC" = "È necessario scaricare e installare NewSoft CD Labeler per stampare su CD, DVD, o BD.";
"CDS_CANCEL" = "Non adesso";
"CDS_DOWNLOAD" = "Scaricare";
